<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mylearning', language 'fr_wp', version '4.1'.
 *
 * @package     block_mylearning
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Tous';
$string['close'] = 'Fermer';
$string['collapsed'] = 'Replié';
$string['completed'] = 'Terminé';
$string['conclusiondate'] = 'Date de clôture';
$string['continue'] = 'Continuer';
$string['courseenddate'] = 'Date de fin : {$a}';
$string['courseinformation'] = 'Informations sur le cours';
$string['courses'] = 'Cours';
$string['coursestartdate'] = 'Date de début : {$a}';
$string['datetypenone'] = 'Non défini';
$string['display'] = 'Afficher';
$string['expanded'] = 'Déplié';
$string['gotocourse'] = 'Accéder au cours';
$string['lastaccessed'] = 'Dernier accès';
$string['mylearning:addinstance'] = 'Ajouter un nouveau bloc "Mon apprentissage".';
$string['mylearning:myaddinstance'] = 'Ajouter un nouveau bloc "Mon apprentissage".';
$string['notcompleted'] = 'Non terminé';
$string['pluginname'] = 'Mon apprentissage';
$string['privacy:metadata'] = 'Le bloc Mon apprentissage ne stocke pas de données personnelles.';
$string['privacy:metadata:preference:block_mylearning_sort_filter'] = 'Enregistre le choix de tri de l\'utilisateur dans le bloc Mes apprentissages (mylearning)';
$string['privacy:metadata:preference:block_mylearning_status_filter'] = 'Enregistre le choix de filtre de l\'utilisateur dans le bloc Mes apprentissages';
$string['privacy:metadata:preference:block_mylearning_view_filter'] = 'Enregistre la sélection de l\'utilisateur dans le bloc Mes apprentissages';
$string['programs'] = 'Programmes';
$string['settingsdescription'] = 'Sélectionnez la valeur initiale du champ "{$a}" dans le bloc "Mon apprentissage" pour les nouveaux utilisateurs.';
$string['start'] = 'Commencer';
