<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myteams', language 'fr_wp', version '4.1'.
 *
 * @package     block_myteams
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseprogress'] = 'Progression du cours';
$string['courseprogressexport'] = '{$a} progression du cours';
$string['coursestatus'] = 'Statut du cours';
$string['errornopermissionviewreports'] = 'Pas de permission pour voir les rapports';
$string['filterby'] = 'Filtrer par';
$string['filtereveryone'] = 'Tous';
$string['filteronlymyown'] = 'Uniquement mes propres subordonnés directs';
$string['filteroverdue'] = 'Personnes ayant l\'apprentissage nécessaire';
$string['filterreportingtome'] = 'Tout le monde en rapport avec moi';
$string['fullcoursesreport'] = 'Rapport complet du cours';
$string['fullreport'] = 'Rapport complet';
$string['futurestart'] = 'Inscription future';
$string['managedusersoverduecourses'] = 'Certains membres de l\'équipe ont des formations en retard.';
$string['myteams:addinstance'] = 'Ajouter un nouveau bloc "Mes équipes"';
$string['myteams:myaddinstance'] = 'Ajouter un nouveau bloc "Mes équipes"';
$string['overdue'] = 'En retard';
$string['pluginname'] = 'Mes équipes';
$string['privacy:metadata'] = 'Le bloc Mes équipes ne stocke pas de données personnelles.';
$string['privacy:metadata:preference:block_myteams_filter_overdue'] = 'Classement par type';
$string['progress'] = '{$a}% complété';
$string['reports'] = 'Rapports';
$string['seeprofile'] = 'Voir le profil';
$string['seereport'] = 'Voir le rapport';
$string['showmore'] = 'Afficher {$a} plus...';
$string['sortby'] = 'Trier par';
$string['sortbyname'] = 'Trier par nom';
$string['sortbyrecent'] = 'Trier par dernier accès';
